/* COMMON */
.contents { padding: 40px 0 110px; }
.contents2 {padding: 100px 0 120px; background-image: url('/child/img/login/login-bg.png'); background-size: cover; background-repeat: no-repeat;}
.contents3 {padding: 100px 0 120px;}
.sub-visual-container{
    overflow: hidden; padding: 60px 0; height: 250px; background-repeat: no-repeat; background-position: center;
    background-size: cover;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-container + .contents{
    padding-top: 80px;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center; font-size: 40px; font-weight: 600; color: #ffffff; letter-spacing: -.04em; }
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv, .sv1 { background-image: url('/child/img/sub/sv1.png'); }
.sv2 { background-image: url('/child/img/sub/sv2.png'); }
.sv3 { background-image: url('/child/img/sub/sv3.png'); }
.sv4 { background-image: url('/child/img/sub/sv4.png'); }
.sv5 { background-image: url('/child/img/sub/sv5.png'); }
.sv6 { background-image: none;}

.sub-visual-container.sv6 .title{
    color: #333;
}

@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1080px){
    .sub-visual-container + .contents{
        padding-top: 50px;
    }
}
@media (max-width: 1024px){
    .sub-visual-container {  padding: 0; height: 200px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 768px){
    .contents { padding: 25px 0 80px; }
    .sub-visual-container {height: 120px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px;}
}



/* Sub Tab List */
.sub-tab-container {
    z-index: 2; position: relative;
    margin-top: 80px;
}
.sub-tab-lists {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: calc(1080px - 30px);
    width: calc(100% - 30px);
    border: 1px solid #ebebeb;
    border-radius: 900px;
}
.sub-tab-lists li { flex: 1 1; }
.sub-tab-lists .link{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 4px;
    height: 46px;
    line-height: 1.4;
    text-align: center;
    font-size: 18px;
    color: #777;
    font-weight: 400;
    background-color: transparent;
    border-radius: 900px;
    -webkit-transition: all ease-out .15s; -ms-transition: all ease-out .15s; transition: all ease-out .15s;
}
/* .sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; background: #ffffff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
} */
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on, .sub-tab-lists .on .link{
    color: #fff;
    background-color: #da5a57;
    box-shadow: 3px 3px 12px rgba(0, 0, 0,.2);
}
/* .sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
} */
.sub-tab-container .tab-list--text{
    max-width: calc(1080px - 30px);
    width: calc(100% - 30px);
    margin: 40px auto 30px;
}
.sub-tab-contents{
    padding-top: 40px;
}

.education-banner{width: 100%;}
.education-banner img{display: block; width: 100%;}

.edu-link{
    width: 100%;
}

@media(min-width:1201px){
    .sub-tab-lists .link:not(.link--on):hover::before{
        background-color: #f0bbb9;
    }
	/* .sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(0.1); transform: scaleY(0.1);
    } */
}
@media (max-width:1080px){
    .sub-tab-container { margin-top: 50px; }
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
    .sub-tab-container .tab-list--text{
        margin: 25px auto -5px;
    }
}
@media (max-width:768px){
    .sub-tab-lists .link { padding: 10px; height: 100%; line-height: 1.3; font-size: 14px; }

    .sub-tab-lists li{
        width: 50%;
        flex: auto;
    }
    .sub-tab-lists.sub-tab-lists3 li{
        width: calc(100% / 3);
    }

    .sub-tab-contents{
        padding-top: 10px;
    }
}
@media (max-width:600px){
    .sub-tab-container .tab-list--text{
        margin: 25px auto 10px;
    }
}
@media (max-width:576px){
    .sub-tab-lists, .sub-tab-lists .link{
        border-radius: 0;
    }
}

/* 인지학센터는 */
.intro-img{
    margin-bottom: 55px;
}
.intro-con{
    display: flex;
    flex-wrap: wrap;
}
.intro-con__left, .intro-con__right{
    width: 50%;
}
.intro-con__left{
    padding-right:10px;
}
@media (max-width:1024px){
    .intro-img {
        margin-bottom: 35px;
    }
}
@media (max-width:992px){
    .intro-img{
        margin-bottom: 20px
    }
    .intro-con__left, .intro-con__right{
        width: 100%;
        padding:0;
    }
    .intro-con__left{
        margin-bottom: 20px;
    }
}
@media (max-width:768px){
    .intro-con__left{
        margin-bottom: 10px;
    }
}
@media (max-width:576px){
}

/* 걸어온길 */
.history-container{
    padding-top: 100px;
}
.history-container::before{
    content:'';
    position:absolute;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    display: block;
    width: 100vw;
    height: calc(100% + 110px);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image:url(/child/img/sub/about/history-bg.png);
}
.history-items{
    position: relative;
}
.history-items::before{
    content:'';
    position:absolute;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    display: block;
    width: 1px;
    height: 100%;
    background-color: #ddd;
}
.history-item{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 160px;
}
.history-item:last-child{
    margin-bottom: 0;
}
.history-item__left, .history-item__right{
    width: 50%;
}
.history-item__left{
    position: relative;
    text-align: right;
    padding-right: 45px;
}
.history-item__year{
    position: absolute;
    top: -45px;
    right: 40px;
    font-size: 95px;
    font-weight: 900;
    line-height: 1;
    color: #f2d2cd;
}
.history-item__right{
    position: relative;
    padding-left: 45px;
}
.history-item__right::before{
    content:'';
    position:absolute;
    top:0;
    left:-6px;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    border:2px solid #da5a57;
    background-color: #fefef9;
}
.history-list{
    margin-top:-6px;
}
.history-list >ul >li{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 8px;
    padding-left: 35px;
}
.history-list >ul >li:last-child{
    margin-bottom: 0;
}
.history-list__month{
    position: absolute;
    top:0;
    left:0;
    width: 35px;
    font-size: 18px;
    font-weight: 500;
    color: #333;
}
.history-list__txt{
    position: relative;
    width: calc(100% - 35px);
    font-size: 18px;
    font-weight: 400;
    color: #777;
    padding-left: 12px;
}
.history-list__txt::before{
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    display: block;
    width: 2px;
    height: 2px;
    background-color: #777;
    border-radius: 100%;
}
.history-item:nth-child(even) .history-item__left{
    order:2;
}
.history-item:nth-child(even) .history-item__right{
    order: 1;
}
.history-item:nth-child(even) .history-item__right{
    padding-left: 0;
    padding-right: 45px;
}
.history-item:nth-child(even) .history-item__right::before{
    left:auto;
    right:-6px;
}
.history-item:nth-child(even) .history-list__month{
    left:auto;
    right:0;
    order: 2;
    text-align: right;
}
.history-item:nth-child(even) .history-list__txt{
    order: 1;
    text-align: right;
    padding-left: 0;
    padding-right: 12px;
}
.history-item:nth-child(even) .history-list__txt::before{
    left:auto;
    right:0;
}
.history-item:nth-child(even) .history-item__left{
    padding-right: 0;
    padding-left: 45px;
}
.history-item:nth-child(even) .history-item__year{
    right:0;
    left:45px;
    text-align: left;
}
@media (max-width:1024px){
    .history-container{
        padding-top: 50px;
    }
    .history-items::before, .history-item__right::before{ display: none; }
    .history-item{
        margin-bottom: 50px;
    }
    .history-item__left, .history-item__right{
        width: 100%;
    }
    .history-item:nth-child(even) .history-item__left, .history-item:nth-child(even) .history-item__right{
        padding:0;
    }
    .history-item:nth-child(even) .history-item__left, .history-item:nth-child(even) .history-item__right{
        order:1;
    }
    .history-item__left{
        text-align: left;
        padding: 0;
    }
    .history-item__year{
        position: static;
        top: auto;
        right: auto;
        font-size: 48px;
        margin-bottom: 20px;
    }
    .history-item__right{
        padding-left: 0;
    }
    .history-item:nth-child(even) .history-list__month{
        right:auto;
        left:0;
        order:1;
        text-align: left;
    }
    .history-item:nth-child(even) .history-list__txt{
        order:2;
        text-align: left;
        padding-left: 12px;
        padding-right: 0;
    }
    .history-item:nth-child(even) .history-list__txt::before{
        left: 0;
        right:auto;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .history-container::before{
        height: calc(100% + 80px);
    }
    .history-item{
        margin-bottom: 30px;
    }
    .history-item__year{
        font-size: 34px;
    }
    .history-list >ul >li{
        padding-left: 30px;
    }
    .history-list__month, .history-list__txt{
        font-size: 16px;
    }
    .history-list__txt::before{
        top:12px;
    }
    .history-list__month{
        width: 30px;
    }
    .history-list__txt{
        width: calc(100% - 30px);
        padding-left: 10px;
    }
}
@media (max-width:576px){
    .history-item__year{
        font-size: 28px;
        margin-bottom: 15px;
    }
    .history-list >ul >li{
        margin-bottom: 5px;
    }
    .history-list__month, .history-list__txt{
        font-size: 15px;
    }
    .history-list__txt::before{
        top:10px;
    }
}

/* 루돌프 슈타이너 */
.steiner-con{
    display: flex;
    flex-wrap: wrap;
}
.steiner-con__left{
    width: 400px;
}
.steiner-con__name{
    font-size: 20px;
    color: #333;
    margin-top: 10px;
}
.steiner-con__name strong, .steiner-con__name span{
    display: block;
}
.steiner-con__right{
    width: calc(100% - 400px);
    padding-left: 80px;
}
@media (max-width:1024px){
    .steiner-con__left, .steiner-con__right{
        width: 100%;
        padding: 0;
    }
    .steiner-con__left{
        text-align: center;
        margin-bottom: 15px;
    }
    .steiner-con__name{
        font-size: 18px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .steiner-con__name{
        font-size: 16px;
    }
}
@media (max-width:576px){
}

/* 인지학 예술치료 */
.art-therapy-con__top, .art-therapy-con__bottom{
    display: flex;
    flex-wrap: wrap;
}
.art-therapy-con__top-left, .art-therapy-con__bottom-left{
    width: 400px;
}
.art-therapy-con__top-left, .art-therapy-con__bottom-right{
    font-size: 0;
}
.art-therapy-con__top-right, .art-therapy-con__bottom-right{
    width:calc(100% - 400px);
    padding-left: 40px;
}
.art-therapy-con__top-right, .art-therapy-con__bottom-left{
    display: flex;
    align-items: center;
}
.art-therapy-con__bottom{
    margin-top: 40px;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .art-therapy-con__top-left, .art-therapy-con__top-right, .art-therapy-con__bottom-left, .art-therapy-con__bottom-right{
        width: 100%;
        padding:0;
    }
    .art-therapy-con__top-left, .art-therapy-con__bottom-right{
        text-align: center;
    }
    .art-therapy-con__top-right, .art-therapy-con__bottom-left{
        margin-top:20px;
    }
    .art-therapy-con__bottom{
        margin-top: 30px;
    }
    .art-therapy-con__bottom-right{
        order:1;
    }
    .art-therapy-con__bottom-left{
        order:2;
    }
}
@media (max-width:576px){
}

/* 기관회원 */
.section-con .imgtxt-con{
    margin-bottom: 30px;
}
.section-con .img-slide{
    margin-top:40px;
}
.section-con + .table-list-wrap{
    margin-top: 60px;
}
.table-list-wrap .pagination{
    margin-top: 60px;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .section-con .imgtxt-con{
        margin-bottom: 15px;
    }
    .section-con + .table-list-wrap{
        margin-top: 30px;
    }
    .section-con .img-slide{
        margin-top:30px;
    }
    .table-list-wrap .pagination{
        margin-top: 35px;
    }
}
@media (max-width:576px){
}

.map-wrap{
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    margin-top: 10px;
}

.book_app-board-container .tab-list{
    display: none;
}

.book_app-info{
    margin-bottom: 70px;
}


/*후원하기*/
.red-point-color{color: #da5a57 !important;}
.blue-point-color{color: #447fdf !important;}

.patronage-contents>li{display: flex; justify-content: space-between; align-items: center; padding: 40px 0; position: relative;}
.patronage-contents>li:first-child{padding-top: 0}
.patronage-contents>li::after,
.map-iframe::after{content: ""; display: block; width: 100%; height: 1px; background-color: #ebebeb; position: absolute; bottom: 0; left: 0}
.patronage-icon img{width: 160px; height: 160px; border-radius: 8px; background-color: #447fdf;}
.patronage-icon-red img{background-color: #da5a57;}

.patronage-txt{width: calc(100% - 400px); margin: 0 40px;}
.patronage-txt p{font-size: 14px; font-weight: 400; color: #447fdf;}
.patronage-txt-red p{color: #da5a57;}
.patronage-txt h5{font-weight: 600; font-size: 20px;}
.patronage-txt h6{font-size: 16px; color: #777777; font-weight: 400; line-height: 28px; margin-top: 10px;}

.patronage-btn button{min-width: unset; width: 160px; height: 48px; border-radius: 4px; font-weight: 400; font-size: 16px;}

.patronage-sub-title{display: flex; align-items: center;}
.patronage-sub-title-img img{width: 80px; height: 80px; background-color: #447fdf; border-radius: 8px; margin-right: 20px;}
.patronage-sub-title-img-red img{background-color: #da5a57; }

.patronage-sub-title-txt p{font-size: 16px; font-weight: 400;}
.patronage-sub-title-txt h5{font-weight: 600; font-size: 28px; }

.patronage-sub-txt{padding: 40px 50px; border-radius: 8px; background-color: rgba(68, 127, 223, 0.03); margin-top: 20px;}
.patronage-sub-txt-red{background-color: rgba(250, 234, 233, 0.3)}
.patronage-sub-txt-center{text-align: center;}
.patronage-sub-txt p{font-size: 18px; line-height: 32px;}
.patronage-sub-txt p:last-child{margin-top: 10px;}
.patronage-sub-txt h4{font-size: 20px; font-weight: 400; margin-bottom: 10px;}
.patronage-sub-txt h3{font-size: 24px;}
.download{font-size: 20px; font-weight: 600; padding-left: 14px; display: inline-block; margin-top: 25px;}
.download img{position: relative; top: 3px; margin-left: 6px;}

.regular-item4-title{display: flex; align-items: center;}
.regular-item4-title h4{font-size: 28px; font-weight: 400; margin-left: 10px;}
.regular-item4-txt{padding: 30px; margin-top: 20px; border-radius: 8px; background-color: #f9f9f9;}
.regular-item4-txt>li{font-size: 18px; font-weight: 400; color: #777777; margin-top: 15px;}
.regular-item4-txt>li:first-child{margin-top: 0}
.regular-item4-txt>li>span{color: #333333;}

.regular-btn-wrap{width: 100%; padding: 0 14px;}
.regular-btn-wrap .btn.btn-primary{margin: 0 5px 0 0;}
.regular-btn-wrap .btn.btn-outline-primary{margin: 0 0 0 5px;}
.regular-btn-wrap>a{display: block; width: 50%}
.btn.btn-full{width: 100% !important;}

/*오시는길*/
.map-sub-title>h4{font-weight: 600; font-size: 28px; text-align: center;}
.map-sub-title>div{display: flex; width: 100%; justify-content: center; align-items: center; margin: 40px 0;}
.map-sub-title>div>p{font-size: 18px; color: #777777; font-weight: 400; margin-left: 13px;}
.map-sub-title>div>p>span{color: #333333; margin-right: 3px;}

.map-txt{display: flex; justify-content: space-between; padding-top: 25px; position: relative;}
.map-txt::before{content: ""; display: block; width: 100%; height: 1px; background-color: #ebebeb; position: absolute; top: 0; left: 0}
.map-txt>li{font-size: 18px; font-weight: 400; color: #777777; margin-top: 15px; display: flex; align-items: center;}
.map-txt>li>span{color: #333333; margin-right: 10px;}
.map-txt>li>img{margin-right: 13px;}

.map-iframe{width: 100%; height: 450px; border: none; outline: none; padding-bottom: 40px;}

/*교육*/
.edu-view-box{padding-top: 80px;}
.edu-view-head{padding-bottom: 40px; position: relative;}
.edu-view-head::after{content: ""; display: block; position: absolute; width: 100%; height: 4px; background-color: rgba(218, 90, 87, 0.3); bottom: 0; left: 0}
.edu-view-head h4{text-align: left; font-size: 18px; font-weight: 400; color: #da5a57}
.edu-view-head h4 span{display: inline-block; width: 6px; height: 6px; border-radius: 100%; background-color: #da5a57; position: relative; top: -4px; margin-right: 10px;}
.edu-view-head h2{text-align: left; font-weight: 600; font-size: 28px;}

.edu-view-body{display: flex; justify-content: space-between; padding: 40px 0 20px; position: relative;}
.edu-view-body::after{content: ""; display: block; width: 100%; height: 1px; position: absolute; bottom: 0; left: 0; background-color: #ebebeb}
.edu-view-left{width: 75%}
.edu-view-left p{font-size: 18px; font-weight: 400; line-height: 45px;}
.edu-view-left p>span:first-child{color: #777777; min-width: 100px; display: inline-block;}

.edu-view-right select{height: 47px; line-height: 47px; border-radius: 4px; min-width: 270px; border: 1px solid #dddddd; font-size: 14px; color: #999999; margin-bottom: 5px}
.edu-view-right select:last-child{margin-bottom: 0}
.edu-view-price{font-size: 18px; text-align: right; margin: 15px 0 20px;}
.edu-view-price strong{font-weight: 600; color: #da5a57; font-size: 28px; margin: 0 4px 0 18px;}
.edu-view-right .button{border-radius: 4px; width: 100%; font-size: 16px; font-weight: 400}
.edu-view-right .button.off{
    background-color: #f9f9f9 !important;
    color: #999 !important;
    border-color: #f9f9f9 !important;
}

.education-imgtxt-con{margin-bottom: 80px;}

.education-contents{padding-bottom: 50px; position: relative;}
.education-contents::after{content: ""; display: block; position: absolute; background-color: #ebebeb; width: 100%; height: 1px; bottom: 1px; left: 0}

.table_payment tr{line-height: 40px;}
.table_payment th{color: #777777; font-weight: 400; font-size: 18px; text-align: left;}
.table_payment td{font-weight: 400; font-size: 18px;}

.modal__foot .button{border-radius: 4px; font-size: 16px; font-weight: 400; height: 48px; line-height: 48px;}
.modal__foot .btn-outline-primary{color: #333333; border: 1px solid #ebebeb}

.page-txt-list{display: flex; align-items: center;}
.page-txt-list:nth-child(2n){margin: 5px 0}
.page-txt-list span{margin-right: 15px;}

@media (max-width:1024px){

  .map-txt{flex-wrap: wrap;}
  .map-txt>li{font-size: 16px; width: calc((100% - 20px) / 2)}
  .map-txt>li:nth-child(2n){margin-left: 20px;}

  .patronage-contents>li{flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;}
  .patronage-contents>li .patronage-btn{width: 100%; display: flex; justify-content: center; margin-top: 30px;}
  .patronage-icon img{width: 50px; height: 50px}
  .patronage-txt{margin-left: 20px; margin-right: 0 !important; width: calc(100% - 100px)}
}

@media (max-width:992px){
  .edu-view-head h4{font-size: 16px;}
  .edu-view-head h2{font-size: 24px;}
  .edu-view-left p{font-size: 16px;}
  .edu-view-price{font-size: 16px;}
  .edu-view-price strong{font-size: 24px;}
  .edu-view-right .button{font-size: 14px;}
  .regular-item4-title img{height: 22px; position: relative; top: 2px;}
  .regular-item4-title h4{font-size: 24px;}
  .modal__foot .button{font-size: 14px;}
}

@media (max-width:768px){
  .edu-view-head{padding-bottom: 20px;}
  .edu-view-body{display: block; padding: 20px 0 15px;}
  .edu-view-price{margin: 5px 0 10px;}
  .edu-view-right{padding-top: 20px;}
  .edu-view-left{width: 100%;}
  .edu-view-left p{line-height: 30px; display: flex;}
  .edu-view-right select{min-width: unset; width: 100%}
  .edu-view-box{padding-top: 40px;}
  .table_payment th, .table_payment td{font-size: 13px;}

  .map-sub-title>h4{font-size: 24px;}
  .map-sub-title>div>p{font-size: 16px;}

  .map-txt>li{font-size: 16px; width: 100%}
  .map-txt>li:nth-child(2n){margin-left: 0;}
  .regular-item4-txt>li{font-size: 16px;}
  .patronage-txt h5{font-size: 18px;}
  .patronage-txt h6{font-size: 14px;}
  .patronage-btn button{font-size: 14px; width: 120px; height: 38px;}

  .patronage-sub-title-txt h5{font-size: 24px;}
  .patronage-sub-txt p{font-size: 16px;}
  .patronage-sub-txt h4{font-size: 18px;}
  .patronage-sub-txt h3{font-size: 20px;}
  .download{font-size: 18px;}
  .download img{width: 20px; height: 20px;}

  .patronage-sub-txt{padding: 30px;}

  .patronage-sub-title-img img{width: 60px; height: 60px;}
}

@media (max-width:576px){
}

.bbs-contents .AW_bbs_input_checkbox{
    display: none !important;
}
